html{
	margin: 0;
	padding: 0;
	width: 100%;
	/*overflow: visible;*/
}
body{
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background: #818181;
}
body.wide{
	min-width: 1300px;
}
body.super_wide{
	min-width: 2600px;
}
body .contentSkip{
	position: absolute;
	z-index: 1000;
	left: -999px!important;
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}
a{
	color: #69c;
	text-decoration: none;
}
a:hover{
	color: #036;
}
#alert{
	margin: 10px auto;
	padding: 20px;
	background: #f6f08d;
	border: 2px solid #f6ea29;
}
#jump_content, #jump_menu{
	display: none;
}
#header{
	position: relative;
	width: 100%;
	padding-bottom: 20px;
	background: #11245d url('http://www.ehrs.upenn.edu/css/img/hd_back_tile.jpg') top center repeat-x;
}
#upenn_logo{
	display: inline;
}
#upenn_logo a{
	margin-left: .25em;
	padding-right: .5em;
	padding-bottom: .5em;
	display: block;
	overflow: hidden;
	height: 65px;
	width: 217px;
	background: url('http://www.ehrs.upenn.edu/css/img/logo.gif') bottom left no-repeat;
}
#ehrs_logo{
	margin: 0;
	padding: 0;
}
#ehrs_logo a{
	position: absolute;
	top: 2.5em;
	left: 13em;
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	height: 18px;
	width: 365px;
	border: 0;
	background: url('http://www.ehrs.upenn.edu/css/img/logo_ehrs.gif') bottom center no-repeat;
}
#ehrs_logo>a{
	top: 3.5em;
	left: 17em;
}
#upenn_logo span, #ehrs_logo span{
	display: none;
}
#menu{
	position: absolute;
	top: 1.5em;
	left: 31em;
	margin: 0;
	padding: 0;
	list-style:none;
}
#menu li{
	display: inline;
	float: left;
}
#menu li a{
	font-size: .9em;
	margin: 0;
	margin-right: 10px;
	padding: 0;
	padding-right: 10px;
	display: block;
	overflow: hidden;
	color: #fff;
	border-right: 1px solid #fff;
}
#menu li a.no_border{
	border-right: 0;
}
#menu li a:hover{
	color: #d8cb31;
}
#cse-search-box{
	position: absolute;
	top: 5.3em;
	left: 65em;
}
#cse-search-box #google{
	padding: 2px;
	border: none;
	background: #6a789d;
	color: #233671;
}
#cse-search-box .button{
	margin-left: 3px;
	background: url('http://www.ehrs.upenn.edu/css/img/search_button.gif') top center no-repeat;
	border: none;
	width: 25px;
	height: 17px;
}
#breadcrumbs{
	margin: 0;
	pading: 0;
	text-align: left;
	background: #11245d;
	color: #69c;
}
#breadcrumbs p{
	margin: 0;
	padding: 7px;
}
#breadcrumbs a:hover{
	color: #fff;
}
/* left sidebar */
#l_sidebar{
	width: 16.5em;
	font-size: 1.25em;
	float: left;
	margin: 0;
	margin-left: .5em;
	padding: 0;
	list-style: none;
}
#l_sidebar li.beveled{
	margin-bottom: .5em;
	padding: 0;
	display: block;
}
#l_sidebar .menulist{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: .8em;
	padding: 0;
	border: 1px solid #fff;
}
#l_sidebar .menulist a{
	color: #036;
	background: #fafafa;
	margin: 0;
	padding: .5em;
	padding-left: 2em;
	display: block;
	width: 18em;
	text-decoration: none;
}
#l_sidebar .menulist a:hover{
	color: #fff;
	background: #036;
}

/* left sidebar program categories */
#cat-emergencies{
	color: #fff;
	font-weight: bold;
	background: #e0cd00 url('http://www.ehrs.upenn.edu/css/img/bg_static_emergency.jpg') bottom center repeat-x;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
}
#cat-emergencies:hover, #cat-emergencies.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #edd700 url('http://www.ehrs.upenn.edu/css/img/bg_over_emergency.jpg') bottom center repeat-x;
}
#cat-emergencies.inactive{
	background: url('http://www.ehrs.upenn.edu/css/img/bg_inactive_emergency.jpg') bottom center repeat-x;
}
#cat-emergencies span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_emergency.jpg') left center no-repeat;
}
#cat-emergencies:hover span, #cat-emergencies.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_emergency.jpg') left center no-repeat;
}
#cat-emergencies.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_emergency.jpg') left center no-repeat;
}

#cat-biological{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #c17021 url('http://www.ehrs.upenn.edu/css/img/bg_static_bio.jpg') bottom center repeat-x;
}
#cat-biological:hover, #cat-biological.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #e47f23 url('http://www.ehrs.upenn.edu/css/img/bg_over_bio.jpg') bottom center repeat-x;
}
#cat-biological.inactive{
	background: url('http://www.ehrs.upenn.edu/css/img/bg_inactive_bio.jpg') bottom center repeat-x;
}
#cat-biological span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_bio.jpg') left center no-repeat;
}
#cat-biological:hover span, #cat-biological.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_bio.jpg') left center no-repeat;
}
#cat-biological.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_bio.jpg') left center no-repeat;
}

#cat-environmental{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #598136 url('http://www.ehrs.upenn.edu/css/img/bg_static_enviro.jpg') bottom center repeat-x;
}
#cat-environmental:hover, #cat-environmental.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #598136 url('http://www.ehrs.upenn.edu/css/img/bg_over_enviro.jpg') bottom center repeat-x;
}
#cat-environmental.inactive{
	background: url('http://www.ehrs.upenn.edu/css/img/bg_inactive_enviro.jpg') bottom center repeat-x;
}
#cat-environmental span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_enviro.jpg') left center no-repeat;
}
#cat-environmental:hover span, #cat-environmental.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_enviro.jpg') left center no-repeat;
}
#cat-environmental.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_enviro.jpg') left center no-repeat;
}


#cat-general_lab{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #686868 url('http://www.ehrs.upenn.edu/css/img/bg_static_general.jpg') bottom center repeat-x;
}
#cat-general_lab:hover, #cat-general_lab.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #686868 url('http://www.ehrs.upenn.edu/css/img/bg_over_general.jpg') bottom center repeat-x;
}
#cat-general_lab.inactive{
	background: #686868 url('http://www.ehrs.upenn.edu/css/img/bg_inactive_general.jpg') bottom center repeat-x;
}
#cat-general_lab span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_general.jpg') left center no-repeat;
}
#cat-general_lab:hover span, #cat-general_lab.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_general.jpg') left center no-repeat;
}
#cat-general_lab.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_general.jpg') left center no-repeat;
}

#cat-laser{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #9e2929 url('http://www.ehrs.upenn.edu/css/img/bg_static_laser.jpg') bottom center repeat-x;
}
#cat-laser:hover, #cat-laser.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #9e2929 url('http://www.ehrs.upenn.edu/css/img/bg_over_laser.jpg') bottom center repeat-x;
}
#cat-laser.inactive{
	background: #9e2929 url('http://www.ehrs.upenn.edu/css/img/bg_inactive_laser.jpg') bottom center repeat-x;
}
#cat-laser span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_laser.jpg') left center no-repeat;
}
#cat-laser:hover span, #cat-laser.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_laser.jpg') left center no-repeat;
}
#cat-laser.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_laser.jpg') left center no-repeat;
}

#cat-radiation{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #75476a url('http://www.ehrs.upenn.edu/css/img/bg_static_radiation.jpg') bottom center repeat-x;
}
#cat-radiation:hover, #cat-radiation.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #75476a url('http://www.ehrs.upenn.edu/css/img/bg_over_radiation.jpg') bottom center repeat-x;
}
#cat-radiation.inactive{
	background: #75476a url('http://www.ehrs.upenn.edu/css/img/bg_inactive_radiation.jpg') bottom center repeat-x;
}
#cat-radiation span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_radiation.jpg') left center no-repeat;
}
#cat-radiation:hover span, #cat-radiation.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_radiation.jpg') left center no-repeat;
}
#cat-radiation.inactive span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_radiation.jpg') left center no-repeat;
}

#cat-workplace{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	background: #486e6e url('http://www.ehrs.upenn.edu/css/img/bg_static_workplace.jpg') bottom center repeat-x;
}
#cat-workplace:hover, #cat-workplace.inactive:hover{
	color: #fff;
	font-weight: bold;
	background: #486e6e url('http://www.ehrs.upenn.edu/css/img/bg_over_workplace.jpg') bottom center repeat-x;
}
#cat-workplace.inactive{
	background: #486e6e url('http://www.ehrs.upenn.edu/css/img/bg_inactive_workplace.jpg') bottom center repeat-x;
}
#cat-workplace span, #cat-workplace.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_static_workplace.jpg') left center no-repeat;
}
#cat-workplace:hover span, #cat-workplace.inactive:hover span{
	display: block;
	padding: .5em;
	padding-left: 2.5em;
	background: url('http://www.ehrs.upenn.edu/css/img/icon_over_workplace.jpg') left center no-repeat;
}
#cat-workplace.inactive span{
	background: url('http://www.ehrs.upenn.edu/css/img/icon_inactive_workplace.jpg') left center no-repeat;
}
#cat-about, #cat-training{
	color: #fff;
	font-weight: bold;
	padding-left: .75em;
	display: block;
	width: 15.75em;
	text-decoration: none;
	color: #fff;
	background: #10347e url('http://www.ehrs.upenn.edu/css/img/bg_static_about.jpg') bottom center repeat-x;
}
#cat-about span, #cat-training span{
	display: block;
	padding: .5em;
	padding-left: .5em;
}

#l_sidebar li.inner_section a{
	background-image: url('images/arrow_rt2.gif');
	background-position: center;
	background-position: left;
	background-repeat: no-repeat;
}
#l_sidebar li.inner_section_open a{
	background-image: url('http://www.ehrs.upenn.edu/css/images/arrow_dn2.gif');	
	background-position: center;
	background-position: left;
	background-repeat: no-repeat;
}


/* left sidebar resources & ehrs for you */
#cat-resources, #cat-ehrs_for_you{
	font-size: .9em;
	margin-top: .5em;
	padding: 0;
	border: 1px solid #fff;
}
#cat-resources a, #cat-ehrs_for_you a{
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: .5em;
	padding-left: .75em;
	display: block;
	width: 16.9em;
	text-decoration: none;
	background: #fafafa url('http://www.ehrs.upenn.edu/css/images/arrow_bg.jpg') top center repeat-x;
}
#cat-resources a:hover, #cat-ehrs_for_you a:hover{
	color: #fff;
	background: #036;
}
#cat-resources .menulist, #cat-ehrs_for_you .menulist{
	margin: 0;
	padding: 0;
}
#cat-resources .menulist a, #cat-ehrs_for_you .menulist a{
	font-weight: normal;
	color: #036;
	background: #fafafa;
	width: 20.2em;
}
#cat-resources .menulist a:hover, #cat-ehrs_for_you .menulist a:hover{
	font-weight: normal;
	color: #fff;
	background: #036;
}
#tagline{
	margin-top: 1em;
	background: transparent;
	font-size: .8em;
	width: 19.5em;
}

/* rounded corners */
#l_sidebar>.beveled span.bevel_tl, #l_sidebar>.beveled span.bevel_tr, #l_sidebar>.beveled span.bevel_bl, #l_sidebar>.beveled span.bevel_br{
	position: relative;
	z-index: 1000;
	display: inline;
	height: 3px;
	width: 3px;
	margin: 0;
	padding: 0;
}
#l_sidebar>.beveled span.bevel_tl{
	float: left;
	background: url('http://www.ehrs.upenn.edu/css/img/bevel_tl.png') top right no-repeat;
}
#l_sidebar>.beveled span.bevel_tr{
	float: right;
	background: url('http://www.ehrs.upenn.edu/css/img/bevel_tr.png') top right no-repeat;
}
#l_sidebar>.beveled span.bevel_bl{
	top: -3px;
	float: left;
	background: url('http://www.ehrs.upenn.edu/css/img/bevel_bl.png') top right no-repeat;
}
#l_sidebar>.beveled span.bevel_br{
	top: -3px;
	float: right;
	background: url('http://www.ehrs.upenn.edu/css/img/bevel_br.png') top right no-repeat;
}

#l_sidebar>li a.current, #l_sidebar>#cat-ehrs_for_you .menulist li a.current, #l_sidebar>#cat-resources .menulist li a.current{
	color: #fff;
	background: #369;
}
/* end left sidebar */

/* right sidebar */
#r_sidebar{
	font-size: 1.1em;
	float: left;
	margin: 0;
	margin-left: .5em;
	padding: 0;
	list-style: none;
	border: 1px solid #fff;
}
#r_sidebar .menulist{
	margin: 0;
	padding: 0;
	list-style: none;
}
#r_sidebar a{
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: .25em;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: .75em;
	display: block;
	width: 16.34em;
	text-decoration: none;
	background: #fafafa url('http://www.ehrs.upenn.edu/css/images/arrow_bg.jpg') top center repeat-x;
}
#r_sidebar a:hover{
	color: #fff;
	background: #036;
}
#r_sidebar .menulist{
	margin: 0;
	padding: 0;
}
#r_sidebar .menulist a{
	width: 18.28em;
	font-size: .9em;
	font-weight: normal;
	color: #036;
	background: #fafafa;

}
#r_sidebar .menulist a:hover{
	font-weight: normal;
	background: #036;
	color: #fafafa;

}
/* end right sidebar */

/* body copy area */
#middle{
	margin: 0;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	clear: both;
	background: #dbdbd9 url('img/bg_tile.jpg') top center repeat-x;
	min-height: 540px;
}
#middle #wrap{
	min-width: 950px;
}
#middle.wide #wrap{
	width: 1300px;
}
#body_copy{	margin: 0 10px;
	padding: 20px;
	padding-top: 0;
	border: 1px solid #c1c1c1;	
	text-align: left;
	background: #fcfcfc;
	width: 45%;
	float: left;
}
#middle.wide #body_copy{
	width: 760px;
}
#middle.super_wide #body_copy{
	width: 1500px;
}
#pg-home #body_copy{
	background: transparent;
	border: none;
}
#body_copy h1{
	padding-top: 10px;
	font-size: 1.75em;
}
#body_copy h2{
	font-size: 1.3em;
	line-height: 1.4285em;
	margin: 0 0 1em;
}
#body_copy h3{
	font-size: 1.1em;
	margin: 0 0 1em;
}
#body_copy p{
	line-height: 1.2em;
	margin: 1em 0;
}
#body_copy ul, #body_copy ol{
	margin: 0;
	padding: 0;
}
#body_copy li{
	line-height: 1.2em;
	margin-left: 1.6em;
}
#body_copy dt{
	margin: 1em 0 .5em;
	font-weight: bold;
}
#body_copy dd{
	line-height: 1.2em;
	margin-left: 1.6em;
}
#body_copy hr{
	display: block;
	padding: 0;
	margin: 1.5em 0;
	border: 1px solid #aaa;
	border-width: 1px 0 0 0;
}
#body_copy #staff td{
	padding: 10px;
	padding-left: 0;
	vertical-align: top;
}
#body_copy #staff td p{
	margin: 0;
	padding: 0;
}
/* end middle & body */

/* footer */
#footer{
	padding: 15px;
	color: #fff;
}
#footer a{
	font-weight: bold;
	color: #038;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}
.ffix{
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	clear: both;
	height: 1px;
}
